package com.ssj.bean.sys.lyh.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "tb_yb_url")
public class TbYbUrl extends BaseEntity {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * id VARCHAR(36) not null,
		url varchar(250) not null,
    book_laber VARCHAR(366) not null,
		pages VARCHAR(16),
	 */
	
	private String url;  //访问链接
	private String bookLaber; //站点名
	private String pages; //最大页码
	private String siteCode; //站点code
	
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getBookLaber() {
		return bookLaber;
	}
	public void setBookLaber(String bookLaber) {
		this.bookLaber = bookLaber;
	}
	public String getPages() {
		return pages;
	}
	public void setPages(String pages) {
		this.pages = pages;
	}
	public String getSiteCode() {
		return siteCode;
	}
	public void setSiteCode(String siteCode) {
		this.siteCode = siteCode;
	}
	
	
	
}
